<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="anm-lightsc.xml" source="./lightsc *.png">
    <img regx="223" regy="28" name="anm-lightsc" w="0" h="0" />
    <framelist>
		<frame texPgFn="scenes/kidsHouseDay/anm-lightsc_frame0.png" regx="223" regy="28" x="0" y="0" w="446" h="56" name="lightsc 01.png" />
		<frame texPgFn="scenes/kidsHouseDay/anm-lightsc_frame1.png" regx="223" regy="28" x="0" y="57" w="446" h="56" name="lightsc 02.png" />
		<frame texPgFn="scenes/kidsHouseDay/anm-lightsc_frame2.png" regx="223" regy="28" x="0" y="114" w="446" h="56" name="lightsc 03.png" />
		<frame texPgFn="scenes/kidsHouseDay/anm-lightsc_frame3.png" regx="223" regy="28" x="0" y="171" w="446" h="56" name="lightsc 04.png" />
    </framelist>
    <timeline name="main" frametime="450">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe jumpto="0" />
    </timeline>
</sequence>
